麻烦大家我推荐一个合适的安装版本,机器太老了,我又是新手,主要是想体验一下LIUNX

为当前最终发行版之前的所有版本提供支持
回复
rnxf
帖子: 15
注册时间: 2006-12-23 17:21
送出感谢: 0
接收感谢: 0

麻烦大家我推荐一个合适的安装版本,机器太老了,我又是新手,主要是想体验一下LIUNX

#1

帖子 rnxf » 2006-12-24 10:33

系统配置是PIII800,192M,20G硬盘,40X光驱,野人1代16M显卡,这是老婆的老机器了,多的被老婆占了。
  一是想感受一下LIUNX,能上上网,听听歌就可以了,主是现在装的6.1桌面,连FIREFOX浏览器都用不了。
  请大家给我推荐一个合适的版本,ubuntu5.1是不是跑起来没问题啊
hujy
帖子: 218
注册时间: 2006-05-25 10:13
来自: 明州
送出感谢: 0
接收感谢: 0

#2

帖子 hujy » 2006-12-24 12:30

系统还可以,把浏览器换成opera,把桌面环境换成xfce4,试试吧。或者装xubuntu,hiweed。
头像
sinoyster
帖子: 958
注册时间: 2005-10-16 13:24
来自: 四川成都
送出感谢: 2 次
接收感谢: 0
联系:

#3

帖子 sinoyster » 2006-12-25 22:58

C300的CPU
128的内存?
装什么合适呢?
Thank you Ubuntu Team!!!!
I still can't belive this is free...
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#4

帖子 zhuqin_83 » 2006-12-26 2:13

xubuntu or hiweed
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
头像
NODandGDI
帖子: 57
注册时间: 2006-11-02 12:51
送出感谢: 0
接收感谢: 0

[建议]新手

#5

帖子 NODandGDI » 2006-12-26 11:13

我建议你用Open suse 是新手的过渡 慢慢的得对Linux理解的多了再用ubuntu.
回复

回到 “老旧版本支持”